Bug 1037291 - Add Google crosextra Carlito font in F18
Summary: Add Google crosextra Carlito font in F18
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: google-crosextra-carlito-fonts
Version: 18
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1037629
TreeView+ depends on / blocked
 
Reported: 2013-12-03 05:52 UTC by Zirneklitis
Modified: 2013-12-05 10:32 UTC (History)
6 users (show)

Fixed In Version: google-crosextra-carlito-fonts-1.103-0.1.20130920.fc18
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1037629 (view as bug list)
Environment:
Last Closed: 2013-12-05 10:32:25 UTC


Attachments (Terms of Use)

Description Zirneklitis 2013-12-03 05:52:46 UTC
The Google crosextra Caladea and Carlito fonts are missing in Fedora 18.

Comment 1 Fedora Admin XMLRPC Client 2013-12-03 12:58:28 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Update System 2013-12-03 14:06:18 UTC
google-crosextra-carlito-fonts-1.103-0.1.20130920.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/google-crosextra-carlito-fonts-1.103-0.1.20130920.fc18

Comment 3 Fedora Update System 2013-12-04 06:58:16 UTC
google-crosextra-carlito-fonts-1.103-0.1.20130920.fc18 has been pushed to the Fedora 18 testing repository.

Comment 4 Fedora Update System 2013-12-05 10:32:25 UTC
google-crosextra-carlito-fonts-1.103-0.1.20130920.fc18 has been pushed to the Fedora 18 stable repository.


Note You need to log in before you can comment on or make changes to this bug.